Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2002-0609

CVE information

Published

20 years ago

Last Modified

14 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Vulnerability in HP MPE/iX 6.0 through 7.0 allows attackers to cause a denial of service (system failure with "SA1457 out of i_port_timeout.fix_up_message_frame") via malformed IP packets..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:hp:mpe_ix:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:mpe_ix:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:hp:mpe_ix:6.5:*:*:*:*:*:*:*
  Yes
- -